{% extends 'base.html' %}

{% block ocultar_tipo_usuario %}{% endblock %}
{% block body %}
<div class="container">
    <div class="row">
        <div class="col-12">
            <h4>{{request.session.user.nombre}} {{request.session.user.apellido}}</h4>
            <h5>Tipo de usuario:
                {% if request.session.user.tipo_usuario == 1 %}Cliente{% elif request.session.user.tipo_usuario == 2 %}Productor{% elif request.session.user.tipo_usuario == 3 %}Transportista{% elif request.session.user.tipo_usuario == 6 %}Ejecutivo{% endif %}
            </h5>
            <br>
        </div>

        <div class="col-6">
            <div class="card">
                <div class="card-body">
                    <h4>Cambio de contraseña</h4>
                    <hr>
                    <form action="#" method="post">
                        {% csrf_token %}
                        <label for="previous_password">Contraseña actual</label>
                        <input type="password" name="previous_password" id="previous_password" class="form-control"
                            placeholder="Contraseña actual">
                        <div style="height: 12px;"></div>
                        <label for="new_password1">Contraseña nueva</label>
                        <input type="password" name="new_password1" id="new_password1" class="form-control"
                            placeholder="Contraseña nueva">
                        <div style="height: 12px;"></div>
                        <label for="new_password2">Confirma tu contraseña nueva</label>
                        <input type="password" name="new_password2" id="new_password2" class="form-control"
                            placeholder="Confirma tu contraseña nueva">
                        <div style="height: 12px;"></div>
                        <input type="submit" value="Guardar" class="btn btn-success">

                    </form>
                </div>
            </div>
        </div>

        <div class="col-6">
            <div class="row">
                {% if request.session.user.tipo_usuario == 1 %}
                {% endif %}

                <div class="col-12">
                    <div class="card">
                        <div class="card-body">
                            <h4>Cambia tu correo electrónico</h4>
                            <hr>
                            <form action="#" method="post">
                                {% csrf_token %}
                                <input type="text" name="direccion" id="direccion" class="form-control"
                                    value="" placeholder="mail@example.com">
                                <div style="height: 12px;"></div>
                                <input type="submit" value="Guardar" class="btn btn-success">

                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>
</div>
{% endblock %}